com.h3c.util.snmp.constants

## Interface SflowMib

-     public interface SflowMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_sflow` sflow : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706)
    `static String` | `OID_sflow_0` sflow.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).0
    `static String` | `OID_sFlowAgent` sFlowAgent : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1)
    `static String` | `OID_sFlowAgent_0` sFlowAgent.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).0
    `static String` | `OID_sFlowAgentAddress` sFlowAgentAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddress(3)
    `static String` | `OID_sFlowAgentAddress_0` sFlowAgentAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddress(3).0
    `static String` | `OID_sFlowAgentAddressType` sFlowAgentAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddressType(2)
    `static String` | `OID_sFlowAgentAddressType_0` sFlowAgentAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddressType(2).0
    `static String` | `OID_sFlowAgentGroup` sFlowAgentGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1).sFlowAgentGroup(1)
    `static String` | `OID_sFlowAgentGroup_0` sFlowAgentGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1).sFlowAgentGroup(1).0
    `static String` | `OID_sFlowCompliance` sFlowCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2).sFlowCompliance(1)
    `static String` | `OID_sFlowCompliance_0` sFlowCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2).sFlowCompliance(1).0
    `static String` | `OID_sFlowCpDataSource` sFlowCpDataSource : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpDataSource(1)
    `static String` | `OID_sFlowCpDataSource_0` sFlowCpDataSource.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpDataSource(1).0
    `static String` | `OID_sFlowCpEntry` sFlowCpEntry : SFlowCpEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1)
    `static String` | `OID_sFlowCpEntry_0` sFlowCpEntry.0 : SFlowCpEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).0
    `static String` | `OID_sFlowCpInstance` sFlowCpInstance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInstance(2)
    `static String` | `OID_sFlowCpInstance_0` sFlowCpInstance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInstance(2).0
    `static String` | `OID_sFlowCpInterval` sFlowCpInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInterval(4)
    `static String` | `OID_sFlowCpInterval_0` sFlowCpInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInterval(4).0
    `static String` | `OID_sFlowCpReceiver` sFlowCpReceiver : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpReceiver(3)
    `static String` | `OID_sFlowCpReceiver_0` sFlowCpReceiver.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpReceiver(3).0
    `static String` | `OID_sFlowCpTable` sFlowCpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6)
    `static String` | `OID_sFlowCpTable_0` sFlowCpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).0
    `static String` | `OID_sFlowFsDataSource` sFlowFsDataSource : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsDataSource(1)
    `static String` | `OID_sFlowFsDataSource_0` sFlowFsDataSource.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsDataSource(1).0
    `static String` | `OID_sFlowFsEntry` sFlowFsEntry : SFlowFsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1)
    `static String` | `OID_sFlowFsEntry_0` sFlowFsEntry.0 : SFlowFsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).0
    `static String` | `OID_sFlowFsInstance` sFlowFsInstance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsInstance(2)
    `static String` | `OID_sFlowFsInstance_0` sFlowFsInstance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsInstance(2).0
    `static String` | `OID_sFlowFsMaximumHeaderSize` sFlowFsMaximumHeaderSize : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsMaximumHeaderSize(5)
    `static String` | `OID_sFlowFsMaximumHeaderSize_0` sFlowFsMaximumHeaderSize.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsMaximumHeaderSize(5).0
    `static String` | `OID_sFlowFsPacketSamplingRate` sFlowFsPacketSamplingRate : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsPacketSamplingRate(4)
    `static String` | `OID_sFlowFsPacketSamplingRate_0` sFlowFsPacketSamplingRate.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsPacketSamplingRate(4).0
    `static String` | `OID_sFlowFsReceiver` sFlowFsReceiver : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsReceiver(3)
    `static String` | `OID_sFlowFsReceiver_0` sFlowFsReceiver.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsReceiver(3).0
    `static String` | `OID_sFlowFsTable` sFlowFsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5)
    `static String` | `OID_sFlowFsTable_0` sFlowFsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).0
    `static String` | `OID_sFlowMIB` sFlowMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1)
    `static String` | `OID_sFlowMIB_0` sFlowMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).0
    `static String` | `OID_sFlowMIBCompliances` sFlowMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2)
    `static String` | `OID_sFlowMIBCompliances_0` sFlowMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2).0
    `static String` | `OID_sFlowMIBConformance` sFlowMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2)
    `static String` | `OID_sFlowMIBConformance_0` sFlowMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).0
    `static String` | `OID_sFlowMIBGroups` sFlowMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1)
    `static String` | `OID_sFlowMIBGroups_0` sFlowMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1).0
    `static String` | `OID_sFlowRcvrAddress` sFlowRcvrAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddress(6)
    `static String` | `OID_sFlowRcvrAddress_0` sFlowRcvrAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddress(6).0
    `static String` | `OID_sFlowRcvrAddressType` sFlowRcvrAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddressType(5)
    `static String` | `OID_sFlowRcvrAddressType_0` sFlowRcvrAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddressType(5).0
    `static String` | `OID_sFlowRcvrDatagramVersion` sFlowRcvrDatagramVersion : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrDatagramVersion(8)
    `static String` | `OID_sFlowRcvrDatagramVersion_0` sFlowRcvrDatagramVersion.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrDatagramVersion(8).0
    `static String` | `OID_sFlowRcvrEntry` sFlowRcvrEntry : SFlowRcvrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1)
    `static String` | `OID_sFlowRcvrEntry_0` sFlowRcvrEntry.0 : SFlowRcvrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).0
    `static String` | `OID_sFlowRcvrIndex` sFlowRcvrIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrIndex(1)
    `static String` | `OID_sFlowRcvrIndex_0` sFlowRcvrIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrIndex(1).0
    `static String` | `OID_sFlowRcvrMaximumDatagramSize` sFlowRcvrMaximumDatagramSize : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrMaximumDatagramSize(4)
    `static String` | `OID_sFlowRcvrMaximumDatagramSize_0` sFlowRcvrMaximumDatagramSize.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrMaximumDatagramSize(4).0
    `static String` | `OID_sFlowRcvrOwner` sFlowRcvrOwner : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrOwner(2)
    `static String` | `OID_sFlowRcvrOwner_0` sFlowRcvrOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrOwner(2).0
    `static String` | `OID_sFlowRcvrPort` sFlowRcvrPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrPort(7)
    `static String` | `OID_sFlowRcvrPort_0` sFlowRcvrPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrPort(7).0
    `static String` | `OID_sFlowRcvrTable` sFlowRcvrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4)
    `static String` | `OID_sFlowRcvrTable_0` sFlowRcvrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).0
    `static String` | `OID_sFlowRcvrTimeout` sFlowRcvrTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrTimeout(3)
    `static String` | `OID_sFlowRcvrTimeout_0` sFlowRcvrTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrTimeout(3).0
    `static String` | `OID_sFlowVersion` sFlowVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowVersion(1)
    `static String` | `OID_sFlowVersion_0` sFlowVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowVersion(1).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_sflow

          static final String OID_sflow

      sflow : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706)
      See Also:
        Constant Field Values

    - #### OID_sflow_0

          static final String OID_sflow_0

      sflow.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).0
      See Also:
        Constant Field Values

    - #### OID_sFlowMIB

          static final String OID_sFlowMIB

      sFlowMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowMIB_0

          static final String OID_sFlowMIB_0

      sFlowMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowAgent

          static final String OID_sFlowAgent

      sFlowAgent : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowAgent_0

          static final String OID_sFlowAgent_0

      sFlowAgent.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowVersion

          static final String OID_sFlowVersion

      sFlowVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowVersion(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowVersion_0

          static final String OID_sFlowVersion_0

      sFlowVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowAgentAddressType

          static final String OID_sFlowAgentAddressType

      sFlowAgentAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddressType(2)
      See Also:
        Constant Field Values

    - #### OID_sFlowAgentAddressType_0

          static final String OID_sFlowAgentAddressType_0

      sFlowAgentAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddressType(2).0
      See Also:
        Constant Field Values

    - #### OID_sFlowAgentAddress

          static final String OID_sFlowAgentAddress

      sFlowAgentAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddress(3)
      See Also:
        Constant Field Values

    - #### OID_sFlowAgentAddress_0

          static final String OID_sFlowAgentAddress_0

      sFlowAgentAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowAgentAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrTable

          static final String OID_sFlowRcvrTable

      sFlowRcvrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrTable_0

          static final String OID_sFlowRcvrTable_0

      sFlowRcvrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrEntry

          static final String OID_sFlowRcvrEntry

      sFlowRcvrEntry : SFlowRcvrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrEntry_0

          static final String OID_sFlowRcvrEntry_0

      sFlowRcvrEntry.0 : SFlowRcvrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrIndex

          static final String OID_sFlowRcvrIndex

      sFlowRcvrIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrIndex(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrIndex_0

          static final String OID_sFlowRcvrIndex_0

      sFlowRcvrIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrOwner

          static final String OID_sFlowRcvrOwner

      sFlowRcvrOwner : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrOwner(2)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrOwner_0

          static final String OID_sFlowRcvrOwner_0

      sFlowRcvrOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrOwner(2).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrTimeout

          static final String OID_sFlowRcvrTimeout

      sFlowRcvrTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrTimeout(3)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrTimeout_0

          static final String OID_sFlowRcvrTimeout_0

      sFlowRcvrTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrTimeout(3).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrMaximumDatagramSize

          static final String OID_sFlowRcvrMaximumDatagramSize

      sFlowRcvrMaximumDatagramSize : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrMaximumDatagramSize(4)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrMaximumDatagramSize_0

          static final String OID_sFlowRcvrMaximumDatagramSize_0

      sFlowRcvrMaximumDatagramSize.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrMaximumDatagramSize(4).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrAddressType

          static final String OID_sFlowRcvrAddressType

      sFlowRcvrAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddressType(5)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrAddressType_0

          static final String OID_sFlowRcvrAddressType_0

      sFlowRcvrAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddressType(5).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrAddress

          static final String OID_sFlowRcvrAddress

      sFlowRcvrAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddress(6)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrAddress_0

          static final String OID_sFlowRcvrAddress_0

      sFlowRcvrAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrPort

          static final String OID_sFlowRcvrPort

      sFlowRcvrPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrPort(7)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrPort_0

          static final String OID_sFlowRcvrPort_0

      sFlowRcvrPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrPort(7).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrDatagramVersion

          static final String OID_sFlowRcvrDatagramVersion

      sFlowRcvrDatagramVersion : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrDatagramVersion(8)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrDatagramVersion_0

          static final String OID_sFlowRcvrDatagramVersion_0

      sFlowRcvrDatagramVersion.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).sFlowRcvrDatagramVersion(8).0
      See Also:
        Constant Field Values

    - #### OID_sFlowFsTable

          static final String OID_sFlowFsTable

      sFlowFsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5)
      See Also:
        Constant Field Values

    - #### OID_sFlowFsTable_0

          static final String OID_sFlowFsTable_0

      sFlowFsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).0
      See Also:
        Constant Field Values

    - #### OID_sFlowFsEntry

          static final String OID_sFlowFsEntry

      sFlowFsEntry : SFlowFsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowFsEntry_0

          static final String OID_sFlowFsEntry_0

      sFlowFsEntry.0 : SFlowFsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowFsDataSource

          static final String OID_sFlowFsDataSource

      sFlowFsDataSource : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsDataSource(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowFsDataSource_0

          static final String OID_sFlowFsDataSource_0

      sFlowFsDataSource.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsDataSource(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowFsInstance

          static final String OID_sFlowFsInstance

      sFlowFsInstance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsInstance(2)
      See Also:
        Constant Field Values

    - #### OID_sFlowFsInstance_0

          static final String OID_sFlowFsInstance_0

      sFlowFsInstance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsInstance(2).0
      See Also:
        Constant Field Values

    - #### OID_sFlowFsReceiver

          static final String OID_sFlowFsReceiver

      sFlowFsReceiver : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsReceiver(3)
      See Also:
        Constant Field Values

    - #### OID_sFlowFsReceiver_0

          static final String OID_sFlowFsReceiver_0

      sFlowFsReceiver.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsReceiver(3).0
      See Also:
        Constant Field Values

    - #### OID_sFlowFsPacketSamplingRate

          static final String OID_sFlowFsPacketSamplingRate

      sFlowFsPacketSamplingRate : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsPacketSamplingRate(4)
      See Also:
        Constant Field Values

    - #### OID_sFlowFsPacketSamplingRate_0

          static final String OID_sFlowFsPacketSamplingRate_0

      sFlowFsPacketSamplingRate.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsPacketSamplingRate(4).0
      See Also:
        Constant Field Values

    - #### OID_sFlowFsMaximumHeaderSize

          static final String OID_sFlowFsMaximumHeaderSize

      sFlowFsMaximumHeaderSize : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsMaximumHeaderSize(5)
      See Also:
        Constant Field Values

    - #### OID_sFlowFsMaximumHeaderSize_0

          static final String OID_sFlowFsMaximumHeaderSize_0

      sFlowFsMaximumHeaderSize.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowFsTable(5).sFlowFsEntry(1).sFlowFsMaximumHeaderSize(5).0
      See Also:
        Constant Field Values

    - #### OID_sFlowCpTable

          static final String OID_sFlowCpTable

      sFlowCpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6)
      See Also:
        Constant Field Values

    - #### OID_sFlowCpTable_0

          static final String OID_sFlowCpTable_0

      sFlowCpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).0
      See Also:
        Constant Field Values

    - #### OID_sFlowCpEntry

          static final String OID_sFlowCpEntry

      sFlowCpEntry : SFlowCpEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowCpEntry_0

          static final String OID_sFlowCpEntry_0

      sFlowCpEntry.0 : SFlowCpEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowCpDataSource

          static final String OID_sFlowCpDataSource

      sFlowCpDataSource : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpDataSource(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowCpDataSource_0

          static final String OID_sFlowCpDataSource_0

      sFlowCpDataSource.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpDataSource(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowCpInstance

          static final String OID_sFlowCpInstance

      sFlowCpInstance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInstance(2)
      See Also:
        Constant Field Values

    - #### OID_sFlowCpInstance_0

          static final String OID_sFlowCpInstance_0

      sFlowCpInstance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInstance(2).0
      See Also:
        Constant Field Values

    - #### OID_sFlowCpReceiver

          static final String OID_sFlowCpReceiver

      sFlowCpReceiver : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpReceiver(3)
      See Also:
        Constant Field Values

    - #### OID_sFlowCpReceiver_0

          static final String OID_sFlowCpReceiver_0

      sFlowCpReceiver.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpReceiver(3).0
      See Also:
        Constant Field Values

    - #### OID_sFlowCpInterval

          static final String OID_sFlowCpInterval

      sFlowCpInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInterval(4)
      See Also:
        Constant Field Values

    - #### OID_sFlowCpInterval_0

          static final String OID_sFlowCpInterval_0

      sFlowCpInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowCpTable(6).sFlowCpEntry(1).sFlowCpInterval(4).0
      See Also:
        Constant Field Values

    - #### OID_sFlowMIBConformance

          static final String OID_sFlowMIBConformance

      sFlowMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2)
      See Also:
        Constant Field Values

    - #### OID_sFlowMIBConformance_0

          static final String OID_sFlowMIBConformance_0

      sFlowMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_sFlowMIBGroups

          static final String OID_sFlowMIBGroups

      sFlowMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowMIBGroups_0

          static final String OID_sFlowMIBGroups_0

      sFlowMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowAgentGroup

          static final String OID_sFlowAgentGroup

      sFlowAgentGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1).sFlowAgentGroup(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowAgentGroup_0

          static final String OID_sFlowAgentGroup_0

      sFlowAgentGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBGroups(1).sFlowAgentGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowMIBCompliances

          static final String OID_sFlowMIBCompliances

      sFlowMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_sFlowMIBCompliances_0

          static final String OID_sFlowMIBCompliances_0

      sFlowMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_sFlowCompliance

          static final String OID_sFlowCompliance

      sFlowCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2).sFlowCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowCompliance_0

          static final String OID_sFlowCompliance_0

      sFlowCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowMIBConformance(2).sFlowMIBCompliances(2).sFlowCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.